.ccm-block-next-previous-wrapper .navigation-button {
    border: solid 1px #ddd !important;
    width: 33px;
    height: 33px;
    text-align: center;
}

.ccm-block-next-previous-wrapper .navigation-button-next {
    margin-left: 15px;
}

.ccm-block-next-previous-wrapper .navigation-button-previous {
    margin-left: 0px;
}